# translation of kstars_equinox.po to 
# translation of kstars_equinox.po to
# translation of kstars_equinox.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kstars_equinox\n"
"POT-Creation-Date: 2001-02-09 01:25+0100\n"
"PO-Revision-Date: 2002-09-26 12:32+0200\n"
"Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
"Language-Team:  <xh@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: application/x-xml2pot; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: index.docbook:3
#, no-c-format
msgid "<firstname>Jason</firstname> <surname>Harris</surname>"
msgstr ""

#: index.docbook:8
#, no-c-format
msgid "The Equinoxes"
msgstr ""

#: index.docbook:9
#, no-c-format
msgid ""
"Most people know the Vernal and Autumnal Equinoxes as calendar dates, "
"signifying the beginning of the Northern hemisphere's Spring and Autumn, "
"respectively. Did you know that the equinoxes are also positions in the sky?"
msgstr ""

#: index.docbook:14
#, no-c-format
msgid ""
"The <firstterm>Celestial Equator</firstterm> and the <link "
"linkend=\"ai-ecliptic\">Ecliptic</link> are two <link "
"linkend=\"ai-greatcircle\">Great Circles</link> on the <link "
"linkend=\"ai-csphere\">Celestial Sphere</link>, set at an angle of 23.5 "
"degrees. The two points where they intersect are called the "
"<firstterm>Equinoxes</firstterm>. The <firstterm>Vernal Equinox</firstterm> "
"has coordinates RA=0.0 hours, Dec=0.0 degrees. The <firstterm>Autumnal "
"Equinox</firstterm> has coordinates RA=12.0 hours, Dec=0.0 degrees."
msgstr ""

#: index.docbook:23
#, no-c-format
msgid ""
"The Equinoxes are important for marking the seasons. Because they are on the "
"<link linkend=\"ai-ecliptic\">Ecliptic</link>, the Sun passes through each "
"equinox every year. When the Sun passes through the Vernal Equinox (usually "
"on March 21st), it crosses the Celestial Equator from South to North, "
"signifying the end of Winter for the Northern hemisphere. Similarly, when "
"the Sun passes through the Autumnal Equinox (usually on September 21st), it "
"crosses the Celestial Equator from North to South, signifying the end of "
"Winter for the Southern hemisphere."
msgstr ""
